<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>exam_m05uf2_ArenyMarc</title>
<link href="images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="scripts/sourceset_dependencies.js" async="async"></script><link href="styles/style.css" rel="Stylesheet"><link href="styles/jetbrains-mono.css" rel="Stylesheet"><link href="styles/main.css" rel="Stylesheet"><link href="styles/prism.css" rel="Stylesheet"><link href="styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="scripts/clipboard.js" async="async"></script><script type="text/javascript" src="scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="scripts/main.js" defer="defer"></script><script type="text/javascript" src="scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="index.html">exam_m05uf2_ArenyMarc</a></div>
      <div>1.0-SNAPSHOT</div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main">
        <div class="main-content" id="content" pageIds="exam_m05uf2_ArenyMarc::////PointingToDeclaration//769193423">
          <div class="breadcrumbs"></div>
          <div class="cover ">
            <h1 class="cover"><span>exam_m05uf2_Areny</span><wbr></wbr><span><span>Marc</span></span></h1>
          </div>
          <h2 class="">Packages</h2>
          <div class="table"><a data-name="-1999595294%2FPackages%2F769193423" anchor-label="[root]" id="-1999595294%2FPackages%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
            <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex">
                      <div><a href="exam_m05uf2_-areny-marc/[root]/index.html">[root]</a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1999595294%2FPackages%2F769193423"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="759993336%2FPackages%2F769193423" anchor-label="cat.itb.m05.uf2" id="759993336%2FPackages%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
            <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex">
                      <div><a href="exam_m05uf2_-areny-marc/cat.itb.m05.uf2/index.html">cat.itb.m05.uf2</a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="759993336%2FPackages%2F769193423"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

